@font-face {
	font-family: "RobotoRegular";
	src: url("/fonts/Roboto/RobotoRegular/RobotoRegular.eot");
	src: url("/fonts/Roboto/RobotoRegular/RobotoRegular.eot?#iefix") format("embedded-opentype"),
			 url("/fonts/Roboto/RobotoRegular/RobotoRegular.woff") format("woff"),
			 url("/fonts/Roboto/RobotoRegular/RobotoRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "RobotoBold";
	src: url("../fonts/Roboto/RobotoBold/RobotoBold.eot");
	src: url("../fonts/Roboto/RobotoBold/RobotoBold.eot?#iefix") format("embedded-opentype"),
			 url("../fonts/Roboto/RobotoBold/RobotoBold.woff") format("woff"),
			 url("../fonts/Roboto/RobotoBold/RobotoBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "RobotoLight";
	src: url("../fonts/Roboto/RobotoLight/RobotoLight.eot");
	src: url("../fonts/Roboto/RobotoLight/RobotoLight.eot?#iefix") format("embedded-opentype"),
			 url("../fonts/Roboto/RobotoLight/RobotoLight.woff") format("woff"),
			 url("../fonts/Roboto/RobotoLight/RobotoLight.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "RobotoRegular";
	src: url("../fonts/Roboto/RobotoMedium/RobotoMedium.eot");
	src: url("../fonts/Roboto/RobotoMedium/RobotoMedium.eot?#iefix") format("embedded-opentype"),
			 url("../fonts/Roboto/RobotoMedium/RobotoMedium.woff") format("woff"),
			 url("../fonts/Roboto/RobotoMedium/RobotoMedium.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "RobotoThin";
	src: 
			 url("../fonts/Roboto/RobotoThin/RobotoThin.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "Montserrat-ExtraBold";
	src: url("../fonts/montserrat/Montserrat-ExtraBold.ttf");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "Montserrat-Medium";
	src: url("../fonts/montserrat/Montserrat-Medium.ttf");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "Montserrat-Regular";
	src: url("../fonts/montserrat/Montserrat-Regular.ttf");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "peacesans";
	src: url("../fonts/peacesans/peacesans.ttf");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "peacesans";
	src: url("../fonts/peacesans/peacesans.otf");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "Ubuntu-MediumItalic";
	src: url("../fonts/ubuntu/Ubuntu-MediumItalic.ttf");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "Ubuntu-Regular";
	src: url("../fonts/ubuntu/Ubuntu-Regular.ttf");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "Ubuntu-Medium";
	src: url("../fonts/ubuntu/Ubuntu-Medium.ttf");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "Ubuntu-Bold";
	src: url("../fonts/ubuntu/Ubuntu-Bold.ttf");
	font-style: normal;
	font-weight: normal;
}